type
B8
ad
s
realform
8
cartan
SO17/SO(9,8)/cartan
KGB
SO17/SO(9,8)/KGB
kgborder
SO17/SO(9,8)/kgborder
block
0
SO17/SO(9,8)/Sp(8)/block
wgraph
SO17/SO(9,8)/Sp(8)/wgraph
wcells
SO17/SO(9,8)/Sp(8)/wcells
kllist
SO17/SO(9,8)/Sp(8)/kllist
blockwrite
SO17/SO(9,8)/Sp(8)/blk.bin
klwrite
SO17/SO(9,8)/Sp(8)/mat.bin
SO17/SO(9,8)/Sp(8)/pol.bin
q
block
1
SO17/SO(9,8)/Sp(7,1)/block
wgraph
SO17/SO(9,8)/Sp(7,1)/wgraph
wcells
SO17/SO(9,8)/Sp(7,1)/wcells
kllist
SO17/SO(9,8)/Sp(7,1)/kllist
blockwrite
SO17/SO(9,8)/Sp(7,1)/blk.bin
klwrite
SO17/SO(9,8)/Sp(7,1)/mat.bin
SO17/SO(9,8)/Sp(7,1)/pol.bin
q
block
2
SO17/SO(9,8)/Sp(6,2)/block
wgraph
SO17/SO(9,8)/Sp(6,2)/wgraph
wcells
SO17/SO(9,8)/Sp(6,2)/wcells
kllist
SO17/SO(9,8)/Sp(6,2)/kllist
blockwrite
SO17/SO(9,8)/Sp(6,2)/blk.bin
klwrite
SO17/SO(9,8)/Sp(6,2)/mat.bin
SO17/SO(9,8)/Sp(6,2)/pol.bin
q
block
3
SO17/SO(9,8)/Sp(5,3)/block
wgraph
SO17/SO(9,8)/Sp(5,3)/wgraph
wcells
SO17/SO(9,8)/Sp(5,3)/wcells
kllist
SO17/SO(9,8)/Sp(5,3)/kllist
blockwrite
SO17/SO(9,8)/Sp(5,3)/blk.bin
klwrite
SO17/SO(9,8)/Sp(5,3)/mat.bin
SO17/SO(9,8)/Sp(5,3)/pol.bin
q
block
4
SO17/SO(9,8)/Sp(4,4)/block
wgraph
SO17/SO(9,8)/Sp(4,4)/wgraph
wcells
SO17/SO(9,8)/Sp(4,4)/wcells
kllist
SO17/SO(9,8)/Sp(4,4)/kllist
blockwrite
SO17/SO(9,8)/Sp(4,4)/blk.bin
klwrite
SO17/SO(9,8)/Sp(4,4)/mat.bin
SO17/SO(9,8)/Sp(4,4)/pol.bin
q
block
5
SO17/SO(9,8)/Sp(16,R)/block
wgraph
SO17/SO(9,8)/Sp(16,R)/wgraph
wcells
SO17/SO(9,8)/Sp(16,R)/wcells
kllist
SO17/SO(9,8)/Sp(16,R)/kllist
blockwrite
SO17/SO(9,8)/Sp(16,R)/blk.bin
klwrite
SO17/SO(9,8)/Sp(16,R)/mat.bin
SO17/SO(9,8)/Sp(16,R)/pol.bin
q
?
qq


